LINUX.ORG.RU

Ошибка авторизации через GUI Elementary OS 5.1 Hera

 , ,


0

0

Добрый день, сообщество

У меня появилась проблема во время авторизации в любую учётную запись (в том числе и гостевую) моей ОС через GUI. Стоит отметить, что перед появлением этой проблемы я пытался установить Wine 4.0. Установка проходила «не гладко» - требовались дополнительные пакеты, которые пришлось устанавливать вручную. Как мне сейчас кажется, из-за какого-то из этих пакетов и вылетает ошибка во время авторизации.

Тем не менее, я могу авторизоваться через CLI, а так же я попробовал решить проблему установкой пакета elementary-desktop (без понятия, почему он до этого не был установлен) - безрезультатно.

Вот скриншот окна авторизации с ошибкой: https://sun9-32.userapi.com/c855536/v855536408/1c3c3a/BluIzzw7S6Y.jpg

Я надеюсь, что вы сможете мне помочь. Заранее благодарен.

Ответ на: комментарий от Inspirited_Coder

А вообще, судя по тому, что пишут здесь: https://bugs.launchpad.net/ubuntu/ source/lightdm/ bug/1309535 — это не критичное сообщение. Мне нужны все сообщения об ошибках, лучше — запиши

journalctl > journalctl.txt
и выложи куда-нибудь, скажем, скопировав на флешку и передав, или https://transfer.sh/ — если он у тебя доступен.

Vsevolod-linuxoid ★★★★★ ()
Ответ на: комментарий от Anoxemian

Вот здесь https://bugs.launchpad.net/lightdm/ bug/1781418 — наоборот, советуют

sudo apt remove --purge libpam-kwallet-common libpam-kwallet4 libpam-kwallet5
, как я понял.

И кстати, в чистой Hera нету kwallet ни в каком виде, посмотрел на виртуалке.

Vsevolod-linuxoid ★★★★★ ()
Последнее исправление: Vsevolod-linuxoid (всего исправлений: 1)